﻿.underlayer_topmain {
    width: 100%;
    margin: 0 0 9px 0;
    padding: 0;
    overflow: hidden;
    background-color: #4c4c4c;
    color: #fff;
    height: 37px;
    line-height: 37px;
}
.underlayer_topline {
    overflow: hidden;
    width: 1000px;
        margin: 0 auto;
}


/*-------------
undermain
-------------*/
.underlayer_main {
    width: 1000px;
    margin: 20px auto 60px auto;
    overflow: hidden;
}
.main_right.clearfix {
	float: right;
	margin: 0 0 30px 0;
	width: 750px;
}
p.underlayertitle {
    width: 750px;
    height: 30px;
    line-height: 30px;
    font-size: 15px;
    background-color: #e4e4e4;
    padding-left: 10px;
    margin: 10px 0 10px 0;
    clear: both;
}


/*-------------
side
-------------*/
.side.clearfix {
	float: left;
	width: 200px;
	margin: 0 0 50px 0;
}
ul.sidemenu li {
    margin: 0 0 7px 0;
}
ul.sidemenu li:hover {
    opacity: 0.7;
}
.sidebox1 {
    border: solid 1px #e3e3e3;
    border-top: none;
    padding: 10px 10px 10px 15px;
}
ul.sidebox1list li {
    line-height: 21px;
}
ul.sidebox1list li:nth-child(9) {
    border-bottom: dotted 1px #919191;
    padding: 0 0 10px 0;
    margin: 0 0 10px 0;
}





/*-------------
company
-------------*/
p.companytext1.clearfix {
    float: left;
    width: 520px;
    line-height: 22px;
    margin: 5px 20px 35px 0;
}
ul.companylist.clearfix {
    margin: 20px 0 0 0;
}
table.company {
    border-collapse: collapse;
    width: 780px;
    margin: 0 0 10px 0;
    line-height: 16px;
}
table.company {
    border-collapse: collapse;
    width: 750px;
    margin: 0 0 45px 0;
    line-height: 16px;
}
table.company th {
    padding: 8px 60px 8px 10px;
    border-bottom: dotted 1px #bababa;
    width: 110px;
    vertical-align: top;
    text-align: left;
}
table.company td {
    padding: 8px 0 8px 0;
    border-bottom: dotted 1px #bababa;
}
img.companyimg2 {
    margin: 30px 0 25px 0;
}
p.companytext2 {
    text-align: center;
    margin: 0 0 40px 0;
}
ul.companylist2.clearfix {
    float: right;
    width: 390px;
    margin: 20px 10px 0 0;
}
ul.companylist2.clearfix li {
    line-height: 18px;
    margin: 0 0 15px 0;
    font-weight: 600;
}
img.companyimg3.clearfix {
    margin: 17px 0 40px 0;
}
ul.companylist3.clearfix {
    margin: 0 0 20px 0;
}
ul.companylist3.clearfix li {
    float: left;
}
ul.companylist3.clearfix li:first-child {
    margin: 0 20px 0 0;
}
p.companytext3 {
    font-weight: 600;
    line-height: 20px;
}
table.access {
    margin: 15px 0 0 0;
}
table.access td {
    line-height: 19px;
    font-weight: 600;
    padding: 0 0 0 10px;
}




/*-------------
equipment
-------------*/
p.equipmenttext {
    font-weight: 600;
    margin: 0 0 15px 0;
}
table.equipment {
    border-collapse: collapse;
    width: 750px;
    margin: 0 0 20px 0;
    line-height: 16px;
}
table.equipment th {
    text-align: justify;
    background-color: #e4e4e4;
    padding: 11px 5px 8px 5px;
    border: solid 1px #c5c5c5;
}
table.equipment td {
    padding: 8px 5px 8px 5px;
    border: solid 1px #c5c5c5;
}
table.equipment td:nth-child(n+3) {
    padding: 8px 0 8px 0;
    text-align: center;
}
table.equipment2 {
    border-collapse: collapse;
    width: 750px;
    margin: 5px 0 10px 0;
    line-height: 16px;
}
table.equipment2 th {
    text-align: justify;
    background-color: #e4e4e4;
    padding: 11px 5px 8px 10px;
    border: solid 1px #c5c5c5;
}
table.equipment2 td {
    padding: 8px 5px 8px 10px;
    border: solid 1px #c5c5c5;
}
table.equipment2 th:nth-child(n+4) {
    padding: 8px 0 8px 0;
    text-align: center;
}
table.equipment2 td:nth-child(n+4) {
    padding: 8px 0 8px 0;
    text-align: center;
}
table.equipment2 td:nth-child(4) {
    width: 100px;
}
ul.equipmentlist.clearfix {
    margin: 15px 0 40px 0;
}
ul.equipmentlist.clearfix li {
    float: left;
    margin: 0 0 0 45px;
}
ul.equipmentlist.clearfix li:nth-child(1) {
    margin: 0 0 0 0;
}




/*-------------
business
-------------*/
div#top1 {
    background: url(../images/business/businesstitle1.png) no-repeat;
    height: 120px;
    margin: 10px 0 0 0;
}
div#top1 p {
    padding: 65px 0 0 17px;
}
div#top2 {
    background: url(../images/business/businesstitle2.png) no-repeat;
    height: 120px;
}
div#top2 p {
    padding: 65px 0 0 17px;
}
div#top3 {
    background: url(../images/business/businesstitle3.png) no-repeat;
    height: 120px;
}
div#top3 p {
    padding: 65px 0 0 17px;
}
p.businesstext1 {
    line-height: 20px;
    margin: 15px 0 15px 0;
}
ul.businesslist1.clearfix {
    margin: 15px 0 35px 0;
}
ul.businesslist1.clearfix li {
    float: left;
    margin: 0 0 0 15px;
}
ul.businesslist1.clearfix li:nth-child(1) {
    margin: 0 0 0 0;
}
ul.businesslist2.clearfix {
    margin: 15px 0 50px 0;
}
ul.businesslist2.clearfix li {
    float: left;
    width: 340px;
    margin: 0 0 0 10px;
}
ul.businesslist2.clearfix li:nth-child(1) {
    margin: 0 0 0 0;
}
ul.businesslist2.clearfix li p {
    line-height: 20px;
    width: 390px;
    margin: 60px 0 0 10px;
}
table.business {
    border-collapse: collapse;
    width: 750px;
    margin: -20px 0 10px 0;
    line-height: 16px;
}
table.business th {
    text-align: justify;
    font-size: 20px;
    font-weight: 500;
    letter-spacing: 1px;
    width: 120px;
}
table.business2 {
    border-collapse: collapse;
    width: 680px;
    margin: -20px 0 10px 0;
    line-height: 16px;
}
table.business2 th {
    text-align: justify;
    vertical-align: top;
    font-size: 20px;
    font-weight: 500;
    letter-spacing: 1px;
    width: 210px;
    padding: 7px 0 0 0;
}
ul.businesslist3.clearfix {
    margin: 0 0 35px 0;
}
ul.businesslist3.clearfix li {
    width: 365px;
    float: left;
    margin: 0 0 0 20px;
}
ul.businesslist3.clearfix li:nth-child(1) {
    margin: 0 0 0 0;
}
ul.businesslist3.clearfix li img {
    margin: 0 0 0 40px;
}
p.business3title {
    background-color: #5e5e5e;
    color: #fff;
    font-size: 15px;
    line-height: 30px;
    height: 30px;
    padding: 0 0 0 10px;
    margin: 0 0 5px 0;
}
p.business3text {
    line-height: 20px;
    margin: 10px 0 0 0;
}
p.businesstext2.clearfix {
    line-height: 20px;
    float: left;
    width: 450px;
    padding: 0 20px 0 0;
}
img.businesimg20 {
    margin: 0 0 15px 0;
}
p.businesstext3 {
    line-height: 20px;
    margin: 0 0 15px 0;
}
table.business3 {
    border-collapse: collapse;
    width: 265px;
    margin: 0 24px 20px 0;
    line-height: 16px;
    float: left;
}
table.business3 th {
    text-align: justify;
    background-color: #e4e4e4;
    padding: 11px 5px 8px 10px;
    border: solid 1px #c5c5c5;
}
table.business3 td {
    padding: 8px 5px 8px 10px;
    border: solid 1px #c5c5c5;
}




/*-------------
material
-------------*/
table.material {
    border-collapse: collapse;
    width: 750px;
    margin: 0 0 20px 0;
    line-height: 16px;
}
table.material th {
    text-align: justify;
    background-color: #e4e4e4;
    padding: 11px 5px 8px 5px;
    border: solid 1px #c5c5c5;
}
table.material td {
    padding: 8px 5px 8px 5px;
    border: solid 1px #c5c5c5;
}
table.material td:nth-child(1) {
    width: 165px;
    letter-spacing: -1px;
}
table.material th:nth-child(2) {
    width: 80px;
    padding: 11px 0 8px 0;
    text-align: center;
}
table.material td:nth-child(2) {
    width: 80px;
    padding: 8px 0 8px 0;
    text-align: center;
}
table.material td:nth-child(4) {
    width: 120px;
}




/*-------------
product
-------------*/
ul.productlist.clearfix li {
    float: left;
    margin: 0 0 25px 15px;
}
ul.productlist.clearfix li:nth-child(3n+1) {
    margin: 0 0 25px 0;
}
table.productlist_table {
    border-collapse: collapse;
    width: 240px;
    margin: 5px 0 0 0;
    line-height: 16px;
}
table.productlist_table th {
    text-align: justify;
    background-color: #e4e4e4;
    padding: 3px 3px 3px 5px;
    width: 50px;
    border: solid 1px #c5c5c5;
}
table.productlist_table td {
    padding: 3px 3px 3px 5px;
    border: solid 1px #c5c5c5;
}




/*-------------
injection
-------------*/
ul.productlist2.clearfix li {
    float: left;
    margin: 0 0 25px 15px;
}
ul.productlist2.clearfix li:nth-child(3n+1) {
    margin: 0 0 25px 0;
}
ul.productlist2.clearfix li:nth-child(6), ul.productlist2.clearfix li:nth-child(8), ul.productlist2.clearfix li:nth-child(9) {
    height: 340px;
}
img.injectionimg1 {
    margin: 15px 0 10px 0;
}
p.injectiontext1 {
    margin: 0 0 35px 0;
}
p.injectiontext2 {
    line-height: 20px;
    margin: 15px 0 15px 0;
}
ul.productlist3.clearfix {
    margin: 0 0 30px 0;
}
ul.productlist3.clearfix li {
    float: left;
    margin: 0 10px 0 0;
    width: 340px;
    height: 225px;
}
p.injectiontitle {
    font-size: 20px;
    font-weight: 600;
    letter-spacing: 1px;
    margin: 165px 0 0 0;
    line-height: 10px;
}
p.injectiontext3 {
    line-height: 20px;
    margin: 15px 0 0 0;
}



/*-------------
elected
-------------*/
p.electedtext1 {
    line-height: 20px;
    margin: 0 0 30px 0;
}
table.elected {
    border-collapse: collapse;
    width: 750px;
    margin: 0 0 30px 0;
    line-height: 16px;
}
table.elected th {
    background-color: #636363;
    color: #fff;
    padding: 10px 5px 10px 10px;
    text-align: left;
    font-size: 15px;
}
table.elected td {
    padding: 12px 0 0 0;
    background-color: #e4e4e4;
}
span.electedtextbox {
    font-size: 12px;
    font-weight: 500;
    border: solid 1px #fff;
    padding: 3px 5px 2px 5px;
    margin: 0 15px 0 0;
}
td.electedtd {
    width: 340px;
}
table.elected img {
    margin: 0 0 25px 0;
}
td.electedtd img {
    margin: 0 8px 25px 10px;
}
img.electedimg7 {
    margin: 0 0 30px 0;
}
p.electedtext2.clearfix {
    line-height: 20px;
    float: left;
    width: 410px;
    margin: 5px 20px 0 0;
}
img.electedimg8 {
    margin: 10px 0 0 0;
}




/*-------------
privacy
-------------*/
p.privacytext1 {
    line-height: 20px;
    margin: 10px 0 20px 0;
}
p.privacytitle {
    font-size: 15px;
    font-weight: 600;
    border-bottom: dotted 1px #bababa;
    line-height: 20px;
    margin: 25px 0 10px 0;
}
p.privacytext2 {
    line-height: 21px;
}
ul.privacylist.clearfix {
    line-height: 21px;
    margin: 20px 0 0 0;
}




/*-------------
contact
-------------*/
p.contacttext1 {
    line-height: 20px;
    margin: 15px 0 0 0;
}
#toiawase .form {
    clear: both;
}
#toiawase .form table {
    width: 750px;
    margin: 15px 0 20px 0;
}
#toiawase .form table th, #toiawase .form td {
    text-align: justify;
    padding: 10px 0 5px 5px;
    border-bottom: dashed 1px #bababa;
}
#toiawase .form table th {
    width: 180px;
    vertical-align: top;
}
#toiawase .form td {
}
 #toiawase .form td input#companyname, #toiawase .form td input#name, #toiawase .form td input#comname, #toiawase .form td input#adress {
    width: 300px;
    height: 20px;
    font-size: 12px;
    padding: 0 0 0 5px;
    background-color: #f4f4f4;
    border: none;
}
#toiawase .form td input#mail {
    width: 500px;
    height: 20px;
    font-size: 12px;
    padding: 0 0 0 5px;
    background-color: #f4f4f4;
    border: none;
}
#toiawase .form td input#tel, #toiawase .form td input#fax {
    width: 200px;
    height: 20px;
    font-size: 12px;
    padding: 0 0 0 5px;
    background-color: #f4f4f4;
    border: none;
}
#toiawase .form td textarea#comment {
    margin-top: 10px;
    width: 500px;
    height: 200px;
    font-size: 12px;
    background-color: #f4f4f4;
    border: none;
    padding: 10px 0 0 20px;
}
#toiawase .form #formEnd {
    text-align: center;
    margin: 5px 0 60px 0;
}
#toiawase .form #formEnd button {
    margin: 10px 10px 0;
    border: 0;
}
#toiawase .form #formEnd button {
    margin: 10px 0 0;
    border: 0;
    background-color: #fff;
}
#toiawase .form #formEnd button:hover {
    opacity: 0.8;
}
p.contacttitle {
    font-size: 18px;
    border-bottom: dotted 1px #bababa;
    line-height: 30px;
    margin: 70px 0 -5px 0;
}
p.contacttext2 {
    font-weight: 600;
    margin: 10px 0 0 0;
    letter-spacing: 1px;
}
p.contacttext2:hover {
    text-decoration: underline;
}



